@charset "utf-8";
/* CSS Document */
#definitionBox {
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
.definition .link {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FF0000;
}
.definition .link a{
	font-weight:normal;
	background-image:url(../images/main/def_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	margin-right:0px;
	color: #8eb82a;
}
.definition .text {
	font-family:Arial, Helvetica, sans-serif;
	color:#ff0000;	
}